<ActorFrame><children>
<Layer File="@ThemeFile('Menu fallback background')"
		OnCommand="%function(self)
		self:x(SCREEN_CENTER_X)
		self:y(SCREEN_CENTER_Y)
		self:zoomto(SCREEN_WIDTH,SCREEN_HEIGHT)
		end"
		/>
</children></ActorFrame>